Subject: Re: Rename handling

From: Steven Grimm <[email-masked]>
Date: Mon, 19 Mar 2007 12:45:45 -0700

Steven Grimm wrote:
> But if my version control tool misidentifies a rename on my behalf, 
> and there's nothing I can do about it because there's no way to 
> influence the tool's concept of what got renamed to what, then I'm not 
> going to consider it a failure of the tool, not a mistake on my part.

Err, then I am *going* to consider it a failure of the tool.

-Steve